List job recipe runs
curl --request GET \
--url https://api.skyvern.com/v1/recipes/jobs/runsimport requests
url = "https://api.skyvern.com/v1/recipes/jobs/runs"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.skyvern.com/v1/recipes/jobs/runs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"runs": [
{
"workflow_run_id": "<string>",
"workflow_permanent_id": "<string>",
"recipe": "apply",
"status": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"job_url": "<string>",
"failure_reason": "<string>"
}
],
"page": 123,
"page_size": 123,
"has_next": true
}Runs
List job recipe runs
List workflow runs started by job recipe requests.
GET
/
v1
/
recipes
/
jobs
/
runs
List job recipe runs
Query Parameters
Page number.
Required range:
x >= 1Number of runs per page.
Required range:
1 <= x <= 100Was this page helpful?

